petsc-3.13.6 2020-09-29
Report Typos and Errors

# TaoLMVMGetH0KSP

Get the iterative solver for applying the inverse of the QN initial Hessian

### Synopsis

    #include "petsctaolinesearch.h"
    PetscErrorCode TaoLMVMGetH0KSP(Tao tao, KSP *ksp)

### Input Parameters

tao -the Tao solver context

### Output Parameters

ksp -KSP solver context for the initial Hessian

### See Also

TaoLMVMGetH0(), TaoLMVMGetH0KSP()

### Level

advanced

### Location

src/tao/bound/impls/blmvm/blmvm.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages